﻿.box1 {
    background-color: #8d867e;
    height: 330px;
    width: 200px;
    margin: 20px 20px 0px 0px;
}

.innerbox {
    /* background-color: #dedad7;*/
    padding: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}

.box1 > .indents1 > a {
    color: #662a42;
}

    .box1 > .indents1 > a:hover {
        text-decoration: none;
    }

@media only screen and (max-width : 767px) {
    .box1 {
        width: 400px;
    }
}

@media only screen and (max-width : 479px) {
    .box1 {
        width: 280px;
    }
}
